.content-{{ include.page.slug }} {
  // XXX: Even though articles usually have a single level of
  // subtitles, should they be the same size as a paragraph?
  h2, h3, h4, h5, h6 {
    font-size: 1rem !important;
    @extend .text-uppercase;
    @extend .primary;
  }

  mark {
    background-color: {{ include.page.color | default: site.color }} !important;
    color: white;
  }

  // Links need break lines, since they can be really long
  a {
    color: {{ include.page.color | default: site.color }};
    font-weight: bold;
    word-break: break-all;
  }
}
